Subject: WG Action: Conclusion of Audio/Video Transport Extensions (avtext)

From: IESG Secretary <[email-masked]>
Date: Fri, 11 Aug 2017 08:33:13 -0700

The Audio/Video Transport Extensions (AVTEXT) working group in the  	
Applications and Real-Time Area has concluded. The IESG contact persons 
are Ben Campbell, Alexey Melnikov, and Adam Roach.

The AVTEXT working group has been merged into AVTCORE, and is now
closed as a separate working group. Current AVTEXT work and milestones
have been moved to AVTCORE, and their discussion should continue on
the AVTCORE mailing list ( [email-masked] ). Thanks for everyone's work
in AVTEXT, and we hope to see you in AVTCORE.